

body 
{
background-image: url('images/fabric2.jpg');
//background-color:#164f59;
text-align:center;
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:16px;
line-height:130%;
}

div.container
{
text-align:center;
background-color:#fbf3d5;
width:750px;
margin-left: auto;
margin-right: auto;
border:20px solid #72c7b1;
}

div.titlebar
{
text-align:center;
background-color:#fbf3d5;
width:750px;
margin-left: auto;
margin-right: auto;
}

div.maincontent
{
text-align:left;
/* background-color:#fbf3d5; */
background-color:#f8f6eb;
padding:15px;
width:720px;
margin-left: auto;
margin-right: auto;
line-height:100%;
}

div.redbar
{
background-color:9c1d25;
}

a
{
color:#d1570d;
}

h1
{
color:#9c1d25;
/* color:#9c1d25; */
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:24px;
}

h2
{
color:#164f59;
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:18px;
}


h3
{
color:#6c116a;
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:16px;
}


p
{
color:#382922; 
/* font-family:"Times New Roman", Times, serif; */
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:16px;
line-height:130%;
}

ul
{
color:#382922; 
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:16px;
line-height:130%;
}

div.newsdate
{
color:#164f59;
font-weight:bold;
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:16px;
line-height:130%;
}

div.footer
{
color:black;
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:11px;
}

div.mtgdate
{
color:#9c1d25;
font-weight:bold;
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:16px;
}
.video {
    width:80%;
   margin:auto;
}
